{
    "dc_identifier": "nl.gm0147.2c.2020.3028919-3",
    "dc_title": "Raadsvergadering 2020-09-22 - Algemene beschouwingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borne op 2020-09-22. Onderdeel: Algemene beschouwingen.",
    "dc_source": "https://borne.bestuurlijkeinformatie.nl/Agenda/Index/1530f032-0095-4011-9412-914c85e88d81",
    "dc_publisher": "gm0147",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2020-09-22",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Borne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "99",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0147.2c.2020.3028919-3",
    "dc_externalIdentifier": "3028931",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-22",
    "foi_meetingNumber": "3028919",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0147.2c.2020.3028919-3.doc.1",
            "dc_title": "Kaderbrief 2021-2024.pdf",
            "foi_fileName": "Kaderbrief%202021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=13794a6e-c3ab-45fe-99ac-44b9ed88a0cc"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2020.3028919-3.doc.2",
            "dc_title": "Raadsvoorstel Kaderbrief.PDF",
            "foi_fileName": "RV%20Kaderbrief.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=8b54c485-e431-43ed-9f1a-34b024f53f94"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2020.3028919-3.doc.3",
            "dc_title": "Raadsbesluit Kaderbrief.pdf",
            "foi_fileName": "Raadsbesluit%20Kaderbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=8c48057b-44a1-4288-9e9b-22acf0de0e3c"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2020.3028919-3.doc.4",
            "dc_title": "Bestuursrapportage 2020.pdf",
            "foi_fileName": "Bestuursrapportage%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=f1873bb0-0a07-4c6c-876c-78b39df0fd3f"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2020.3028919-3.doc.5",
            "dc_title": "Tussenbalans raadsakkoord.pdf",
            "foi_fileName": "Tussenbalans%20raadsakkoord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=ad624730-9a77-4cda-8393-2030a36bdebc"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2020.3028919-3.doc.6",
            "dc_title": "Uitwerking maatregelen.pdf",
            "foi_fileName": "Uitwerking%20maatregelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=dc6fe84b-40af-4ee4-a81f-1f2dc837323d"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2020.3028919-3.doc.7",
            "dc_title": "beantw. vragen kaderbrief.PDF",
            "foi_fileName": "beantw.%20vragen%20kaderbrief.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=f3b0068e-adf0-43f0-a428-cb99b4102301"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2020.3028919-3.doc.8",
            "dc_title": "Toelichting SD nav tech avond BERAP.pdf",
            "foi_fileName": "Toelichting%20SD%20nav%20tech%20avond%20BERAP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=e4a7bb11-4dd0-42e0-ae21-9634e3a63666"
        }
    ]
}